# SPI Write

Write to the SPI Slave and return the response.

```sig
pins.spiWrite(0);
```

### Parameters

* ``value``: value	Data to be sent to the SPI slave

### Returns

* a [number](/reference/types/number) Response from the SPI slave

### See also

[SPI](https://developer.mbed.org/handbook/SPI)
